@charset "utf-8";

/*-------------------------------*/
#mirai-GlobalNav {
	height:40px;
}

#mirai-GlobalNav ul {
	height:40px;
}
#mirai-GlobalNav ul li {
	float:left;
	margin:0 !important;
	padding:0 !important;
	background-repeat:no-repeat;
}
#mirai-GlobalNav ul li a {
	display:block;
	height:40px;
	background-image:url(../images/global_navi.gif);
	text-indent:-9999px;
	outline:none;
}

#mirai-GlobalNav ul li#mirai-GlobalNav1 { width:132px;}
#mirai-GlobalNav ul li#mirai-GlobalNav2 { width:132px;}
#mirai-GlobalNav ul li#mirai-GlobalNav3 { width:132px;}
#mirai-GlobalNav ul li#mirai-GlobalNav4 { width:132px;}
#mirai-GlobalNav ul li#mirai-GlobalNav5 { width:132px;}

#mirai-GlobalNav ul li#mirai-GlobalNav1 a { background-position:0 0;}
#mirai-GlobalNav ul li#mirai-GlobalNav2 a { background-position:-132px 0;}
#mirai-GlobalNav ul li#mirai-GlobalNav3 a { background-position:-264px 0;}
#mirai-GlobalNav ul li#mirai-GlobalNav4 a { background-position:-396px 0;}
#mirai-GlobalNav ul li#mirai-GlobalNav5 a { background-position:-528px 0;}

#mirai-GlobalNav ul li#mirai-GlobalNav1 a.current { background-position:0 -40px;}
#mirai-GlobalNav ul li#mirai-GlobalNav2 a.current { background-position:-132px -40px;}
#mirai-GlobalNav ul li#mirai-GlobalNav3 a.current { background-position:-264px -40px;}
#mirai-GlobalNav ul li#mirai-GlobalNav4 a.current { background-position:-396px -40px;}
#mirai-GlobalNav ul li#mirai-GlobalNav5 a.current { background-position:-528px -40px;}

/*-------------------------------*/
#mirai-LocalNav {
	margin-bottom:15px;
	padding:10px 8px 5px;
	background-color:#E2E1FB;
	font-size:75%;
	
	margin-top:10px;
	border:#130B7F 2px solid;
}

#mirai-LocalNav ul {
	float:left;
	margin:0;
	padding:4px 0;
}
#mirai-LocalNav ul li {
	display:inline;
	color:#000000;
	line-height:1.8;
}
#mirai-LocalNav ul li a {
	color:#000000;
}
#mirai-LocalNav ul li a strong {
	color:#130B7F;
}

#mirai-LocalNav p {
	float:right;
	margin:0 !important;
}

#mirai-LocalNav p.sympo-tit{
	float:left;
	font-weight:bold;
	font-size:120%;
	color:#130B7F;
	padding-top:0;
	width:100%;
}

#mirai-LocalNav p a {
	display:block;
	padding:3px;
	border:1px solid #999999;
	color:#FFFFFF;
}
#mirai-LocalNav p#LnkGassho a {
	background-color:#2CBAD3;
}
#mirai-LocalNav p#LnkSuisogaku a {
	background-color:#D9A300;
}

.n-hackathon #mirai-LocalNav .nav-hackathon a,
.n-opendata #mirai-LocalNav .nav-opendata a,
.n-smw2014 #mirai-LocalNav .nav-smw2014 a{
	font-weight:bold;
	color:#130B7F;
}

/*-------------------------------*/
.mirai-section {
	padding-bottom:15px;
}

#mirai-twitter{
}

#twitter-widget-1,
#twitter-widget-2{
	width:320px;
	height:400px;
	padding-bottom:50px;
}

#twitter-widget-1 .stream{
	/*height:300px;*/
}

#mirai-twitter #twitter-left{
	width:320px;
	float:left;
}

#mirai-twitter #twitter-right{
	width:320px;
	float:right;
}

.twitter-right-0117 #twitter-widget-1{
	width:660px;
}

/*.sui-section1 {
	float:left;
	width:394px;
}
.sui-section2 {
	float:right;
	width:256px;
}

div#Main .sui-section h3 {
	margin:0;
	margin-bottom:6px;
	padding:0;
	border:0;
}*/

/*-------------------------------*/
/*div#Main h2 {
	min-height:25px;
	padding:20px 10px 20px 70px;
	background:url(../images/h2_bg1.gif) left top no-repeat;
}
div#Main .sui-section h2 {
	float:none;
}*/
div#Main h2.even {
	background-image:url(../images/h2_bg2.gif);
}
div#Main h2 a {
	padding:0;
	background:none;
}

div#Main h3 {
}

div#Main h3.h3-report{
	border-bottom:#130B7F 2px solid;
	padding-bottom:10px;
	padding-top:20px;
	font-size:125%;
}



div#Main h4 {
	margin-top:25px;
	padding:12px 10px;
	background:url(../images/h4_bg.gif) top left no-repeat;
	color:#333333;
	line-height:1.3;
}

div#Main h4.h4-record{
	background:none;
	margin-top:25px;
	padding:4px 10px;
	border-left:#130B7F 5px solid;
	color:#333333;
	line-height:1.3;
}

div#Main h5 {
	margin-top:25px;
	padding:4px 10px;
	border-left:#130B7F 5px solid;
	color:#333333;
	line-height:1.3;
}

div#Main h6 {
	margin-top:10px;
	padding:4px 0;
	border-bottom:#130B7F 2px dotted;
	color:#333333;
	line-height:1.3;
}

div#Main p {
	font-size:90%;
	color:#333333;
	line-height:1.8;
	padding-top:1em;
}

div#Main ul.type-dis{
	margin-bottom:10px;
}

div#Main ul.type-dis li{
	list-style:disc;
	margin-left:15px;
	font-size:90%;
	color:#333333;
	line-height:1.6;
}

div#Main .box-left{
	width:320px;
	float:left;
}

div#Main .box-right{
	width:320px;
	float:right;
}

div#Main .dj-box{
	border:#CCC 1px solid;
	padding:15px;
	background-color:#F9F9F4;
}

div#Main .dj-box .box-left,
div#Main .dj-box .box-right{
	width:290px;
}

div#Main .dj-box h5{
	margin-top:0;
}

div#Main .box-left div,
div#Main .box-right div{
	float:left;
	margin-right:15px;
}

div#Main .box-left div.img-r,
div#Main .box-right div.img-r{
	float:right;
	margin-left:15px;
	margin-right:0;
}

div#Main .box-left p,
div#Main .box-right p{
	padding-top:0;
	line-height:1.4;
}

div#Main .tb01{
	width:100%;
	font-size:90%;
	margin-top:20px;
}

div#Main .tb01 th{
	background-color:#E6E5FB;
	border:#CCC 1px solid;
	border-collapse:collapse;
	padding:8px 10px;
	text-align:center;
}

div#Main .tb01 th.th01{
	background-color:#D3D1F8;
	font-weight:bold;
}

div#Main .tb01 td{
	background-color:#fff;
	border:#CCC 1px solid;
	border-collapse:collapse;
	padding:8px 10px;
}

div#Main .tb01 td.td_time{
	background-color:#EFEFEF;
}
 
div#Main .tb01 td ul li{
	list-style:disc;
	margin-left:15px;
}

div#Main .tb01 table th,
div#Main .tb01 table td{
	border:none;
	text-align:center;
}

div#Main .tb01 table th p,
div#Main .tb01 table td p{
	padding-top:5px;
}

div#Main .miraimedia-btn{
	text-align:center;
	margin-top:30px;
}

div#Main .miraimedia-btn a:hover img{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background: #fff;
}

.mirai-section ol{
	margin-top:1em;
	margin-left:25px;
	font-size:90%;
	/*color:#333;*/
	color:#0A0A03;
}

.mirai-section ol li{
	list-style:decimal;
	margin-bottom:10px;
	line-height:1.6;
}

.journalism-list{
	text-align:right;
	padding-top:0;
	margin-bottom:0;	
}

div#Main p.report-date{
	font-size:80%;
	margin:0;
	padding:0;
	text-align:right;
	color:#787871;
}

.Section .List li:hover{
	background-color:#F5F5EE;
}

/*-- page -----------------------------*/
#Main ul.mirai-pageNav01 {
	margin: 20px 0 10px;
	padding: 10px 10px 5px;
	background: #eee;
	text-align: center;
}

#Main ul.mirai-pageNav01 li {
	display: inline;
	margin: 0 2px;
	padding: 0;
}

#Main ul.mirai-pageNav01 li span,
#Main ul.mirai-pageNav01 li a {
	display: inline-block;
	margin-bottom: 5px;
	padding: 1px 8px;
	background: #fff;
	border: 1px solid #aaa;
	text-decoration: none;
	vertical-align: middle;
}

#Main ul.mirai-pageNav01 li span{
	display: inline-block;
	margin-bottom: 5px;
	padding: 1px 8px;
	background:#130B7F;
	border: 1px solid #130B7F;
	text-decoration: none;
	vertical-align: middle;
	color:#fff;
}

#Main ul.mirai-pageNav01 li a:hover {
	background: #eeeff7;
	border-color: #130B7F;
	color:#130B7F;
}

div#Main .mirai-profile{
	border:#E6E6DF 1px solid;
	padding:15px;
}

div#Main .mirai-border{
	border-top:#E6E6DF 1px solid;
	margin-top:20px;
}

/*-- hackathon -----------------------------*/
.list-Journal,
.list-Journal-column01{
	margin-top:20px;
	margin-bottom:30px;
}

.list-Journal-column01 li{
	float:left;
	width:280px;
	font-size:90%;
	margin-bottom:5px;
	background:url(../images/arrow_01.gif) left 0.2em no-repeat;
	padding-left:25px;
}

.list-Journal li{
	float:left;
	width:280px;
	margin-right:20px;
	font-size:90%;
	margin-bottom:5px;
	background:url(../images/arrow_01.gif) left 0.2em no-repeat;
	padding-left:25px;
}

.list-Journal li.li-sub,
.list-Journal-column01 li.li-sub{
	background-image:none;
	list-style:disc;
	margin-left:20px;
	padding-left:5px;
}

.list-Journal li a,
.list-Journal-column01 li a{
}

.pageback-list{
	background:url(../images/arrow_02.gif) right center no-repeat;
	padding-right:25px;
	margin-bottom:0;
	margin-top:5px !important;
	padding-top:0 !important;
	
}

ticker-box{
	width:660px;
	margin-top:10px;
}
.ticker {
	margin: 0 auto;
	padding:3px 10px 2px;
	text-align: left;
	
	position: relative;
	overflow: hidden;
	font-size:80%;
	background-color:#fff;
}

.ticker ul {
	width: 100%;
	position: relative;
}

.ticker ul li {
	width: 100%;
	display: none;
	background:url(../images/arrow_03.gif) left center no-repeat;
	padding-left:18px;
}

.ticker ul li a{
	color:#E50112;
}

.ticker-text{
	float:left;
	margin-top:5px;
}

*:first-child+html .ticker-text { margin-top:15px; } 
.ticker-text { margin-top:5px\9;}

/*-- reporter -----------------------------*/
div#Main p.Image{
	padding-top:0;
}

/*-- smw -----------------------------*/
div#Main .smw h4{
	display:inline;
	background-image:none;
	margin:0;
	padding:0;
	font-size:130%;
}

div#Main .smw .smw-box{
	float:left;
	margin-right:15px;
	margin-bottom:80px;
}




/*-- renewal 20140430 -----------------------------*/

/*-- hackathon -----------------------------*/
.h-img:hover{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: alpha( opacity=80 );
}

.box-s{
	padding:15px 20px;
}

.box-s-l{
	width:180px;
	float:left;
}
.box-s-r{
	width:440px;
	float:right;
}


.box-iryo{
	background:url(../../sympo/hackathon/images/renewal/bg_iryo.gif) top left no-repeat;
	margin-top:23px;
}

.box-chiiki{
	background:url(../../sympo/hackathon/images/renewal/bg_chiiki.gif) top left no-repeat;
	margin-top:20px;
}

.box-bosai{
	background:url(../../sympo/hackathon/images/renewal/bg_bosai.gif) top left no-repeat;
	margin-top:20px;
}

.box-sports{
	background:url(../../sympo/hackathon/images/renewal/bg_sports.gif) top left no-repeat;
	margin-top:20px;
}

.box-koreika{
	background:url(../../sympo/hackathon/images/renewal/bg_koreika.gif) top left no-repeat;
	margin-top:20px;
}

.box-kaihatsu{
	background:url(../../sympo/hackathon/images/renewal/bg_kaihatsu.gif) top left no-repeat;
	margin-top:20px;
}

.box-bunka{
	background:url(../../sympo/hackathon/images/renewal/bg_bunka.gif) top left no-repeat;
	margin-top:20px;
}

.box-seiji{
	background:url(../../sympo/hackathon/images/renewal/bg_seiji.gif) top left no-repeat;
	margin-top:20px;
}


div#Main .box-s h4{
	background-image:none;
	display:block;
	margin-top:0;
	padding-top:8px;
	padding-left:0;
	padding-bottom:0;
}

div#Main h4.m01{
	background-image:none;
	background:url(../images/renewal/h_bg01.gif) top left repeat-y;
	display:block;
	margin-top:0;
	padding-top:3px;
	padding-left:23px;
	padding-bottom:0;
}

div#Main .h-link a{
	background:url(../images/renewal/arrow01.gif) left 0.3em no-repeat;
	padding-left:20px;
	display:block;
	position:relative;
}

div#Main .box-s .p-name{
	padding-top:0;
	margin-bottom:0;
	line-height:1.0;
}

div#Main .box-s .p-name span{
	font-weight:bold;
	font-size:110%;
}

div#Main .box-s .p-text{
	padding-top:0;
}

div#Main ul.list01{
	border-top:#190F96 1px dotted;
	margin-top:20px;
	font-size:90%;
}

div#Main ul.list01 li{
	padding-left:20px;
	margin-top:12px;
	padding-bottom:12px;
	border-bottom:#190F96 1px dotted;
}

div#Main ul.list01 li a{
	background:url(../images/renewal/arrow01.gif) left 0.3em no-repeat;
	padding-left:20px;
	display:block;
}

div#Main dl.dl01{
	background-color:#EEEEEE;
	margin-left:20px;
	margin-right:20px;
	margin-top:20px;
	padding:10px;
	font-size:90%;
}

div#Main dl.dl01 dt{
	margin-left:10px;
}

div#Main dl.dl01 dd{
	background-color:#fff;
	margin-top:10px;
	margin-bottom:10px;
	padding-top:5px;
	padding-bottom:5px;
}

div#Main dl.dl01 dd a{
	background:url(../images/renewal/arrow01.gif) left 0.3em no-repeat;
	padding-left:20px;
	margin-left:10px;
	display:block;
}

.gallery li{
	float:left;
	margin:10px;
	font-size:90%;	
}

.head-box{
	cursor:pointer;
}

.row-box{
	display:none;
}

.row-box p{
	border:#E90010 3px solid;
	padding:20px;
	background-color:#FFEEEF;
}


/*-- ticker typing -----------------------------*/

#msgBox{
    padding-left:10px;
　　overflow: hidden;
      }
div#Main  #msgBox a{
	color:#E50112;
	font-size:110%;
      }

#msgBox a:link{
    display:block;
    text-decoration:none;  color:blue;
      }
#msgBox a:hover{
   text-decoration:underline;  color:#e4007e;
     }


/*-------------------------------*/
/*#Contents #ContentsInner .Section .ListSideImage li.HeadlineTopImage-S {
 width:250px !important;
 padding:3px;
 background-color:#EBEBE4;
}


#Contents #ContentsInner .Section .ListSideImage li.HeadlineTopImage-S a,
#Contents #ContentsInner .Section .ListSideImage li.HeadlineTopImage-S a:visited {
 width: 250px !important;
	height:auto !important;
}

#Contents #ContentsInner .Section .ListSideImage li.HeadlineTopImage-S a.Width img {
 width:250px!important;
}

div#Main table.ThmbColTb p {
 background-color:#F4F3E8;
}*/

/*-------------------------------*/
/*#sui-tab {
	margin:20px 0;
	border-bottom:1px solid #CDCDC6;
}
#sui-tab li {
	float:left;
	margin-right:6px;
	margin-bottom:0;
	padding:6px;
	border:1px solid #CDCDC6;
	border-bottom:0;
	background-color:#EEEEEE;
	font-size:80%;
}
#sui-tab li a {
	text-decoration:none;
	color:#333333;
}

#sui-tab li.current {
	font-weight:bold;
	background-color:#D9A300;
}
#sui-tab li.current a {
	color:#FFFFFF;
}

#sui-tab li#sui-tabLast {
	float:right;
	margin-right:0;
	margin-bottom:0;
	border:1px solid #CDCDC6;
	padding:3px 6px;
}
#sui-tab li#sui-tabLast a {
	text-decoration:none;
}

.table01 td.result {
	text-align:center;
}*/